vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
Update
JVNDB-2013-005005

HP SiteScope の APISiteScopeImpl SOAP サービスにおける認証を回避される脆弱性

N/A
2014/02/26 10:53
CVE-2013-4835
JVNDB-2013-005005
HP SiteScope の APISiteScopeImpl SOAP サービスにおける認証を回避される脆弱性
概要
HP SiteScope の APISiteScopeImpl SOAP サービスには、認証を回避され、任意のコードを実行される脆弱性が存在します。

Zero Day Initiative は、本脆弱性に ZDI-CAN-1765 を採番していました。
想定される影響と対策
第三者により、issueSiebelCmd メソッドへの直接のリクエストを介して、認証を回避され、任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 7.5
CVECVE-2013-4835
公表日2013/10/30 00:00
登録日2013/11/06 18:04
更新日2014/02/26 10:53
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。